EBS Spot Ai FIX Adapter 5.1.1, 5.0.1 and 4.3.7 – announcing service packs

Software AG is pleased to announce the release of the EBS Spot Ai FIX Adapter 5.1.1, 5.0.1 and 4.3.7 service packs.

This adapter allows you to make use of the EBS Market and EBS Direct foreign exchange trading platforms. This adapter provides connectivity to EBS Ai using the FIX protocol.

http://www.ebs.com/access-methods/ebs-ai.aspx

This release provides support for the EBS Spot Ai platform 6.5.

All changes for this service pack are detailed in the change log included with the package.

This adapter requires the following Apama adapter to be installed before it can be used:

  • Base FIX Adapter